/*
Title:       Initial Styles
Author:      Faruk Ates - www.kurafire.net
Addendum:		 Robert Nyman - www.robertnyman.com
Addendum:		 Yahoo! User Interface Library - http://developer.yahoo.net/yui/
Description: Neutralize styling. See 'screen.css' for other styles.
Version:     2.2
*/

/*
=============================================
==  DO NOT ALLOW THIS TO GROW ORGANICALLY  ==
=============================================
== No matter how much easier it is, it's a ==
== bad idea. It makes cows unhappy, and    ==
== there's nothing worse than an unhappy   ==
== cow. Trust me on this.                  ==
=============================================

============ Table of Contents ============
		 1) =Global Styles
		 2) =Structure
		 			a) Global
		 			b) Header
		 			c) Content
		 			e) Footer
		 3) =Nav
*/


/* =Elements: Total Reset
----------------------------------------------- */
html, body {
	margin: 0;
	padding: 0;
	font: 100%/120% Verdana, Arial, Helvetica, sans-serif;
}


/* =Elements: Vertical Reset
----------------------------------------------- */
body, div, p, blockquote, th, td
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input {
	margin: 0;
	padding: 0;
}


/* =Elements: Text Scaling
----------------------------------------------- */
input, select, textarea,
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}


/* =MISC
----------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
fieldset, img {
	border: 0;
}
ol, ul {
	list-style: none;
}
form label {
	cursor: pointer;
}
fieldset {
	border: none;
}
q:before, q:after {
	content: "";
}

/*
Title:       Typography Styles
Author:      Richard Herrera
*/

/*
=============================================
==  DO NOT ALLOW THIS TO GROW ORGANICALLY  ==
=============================================
== No matter how much easier it is, it's a ==
== bad idea. It makes cows unhappy, and    ==
== there's nothing worse than an unhappy   ==
== cow. Trust me on this.                  ==
=============================================

============ Table of Contents ============
		 1) =Structure
		 			a) Global
		 			b) Header
		 			c) Content
		 			e) Footer
*/


/* =Structure: Global
----------------------------------------------- */
html {
	font-size: 100%;
}
body {
	font: 76%/1.6 "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}
a {
	text-decoration: underline;
}
a[href] {
	text-decoration: none;
}
a[href] img {
	vertical-align: sub;
}
h1, h2, h3, h4, h5, h6 {
/*	letter-spacing: -1px;*/
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.5em;
}
.sidebar h3 {
	font-size: 1.25em;
}
h4 {
	font-size: 1.15em;
}
h5 {
	font-size: 1.05em;
}
h6 {
	font-size: 1em;
}
p {
/*	font: normal 1em/1.6 Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-size: 1em;
}
code {
	font: 11px Monaco, "Courier New", Courier, monospace;
	white-space: pre;
}
blockquote {
	font: 1.15em/1.6 Georgia, serif;
}
textarea {
	font: 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a.featureLink {
	text-align: center;
	font-weight: bold;
}
ol {
	list-style: square;
}
blockquote.pullquote:first-line {
  font-style: italic;
}


/* =Structure: Header
----------------------------------------------- */
#header {
	text-align: left;
}
#header li a {
	font-size: 1.35em;
	text-decoration: none;
}
#header form {
	text-align: right;
}
#header label {
	font-weight: bold;
}


/* =Structure: Content
----------------------------------------------- */
#related_posts ul {
	list-style: square;
}
.entry-date abbr {
	font-weight: bold;
}
#nav-below span {
	font-weight: bold;
}
.entry-meta {
	font-size: .95em;
	font-style: normal;
}
.sidebar {
	font-size: .9em;
}
#authorInfo a {
	white-space: nowrap;
}
#toggleActions {
	font-size: .9em;
	text-decoration: none;
	white-space: nowrap;
}
#imageGallery {
  text-align: center;
}


/* =Structure: Comments
----------------------------------------------- */
.comment-author {
	font-size: 1.05em;
	text-align: right;
}
.comment-author dt {
	font-weight: bold;
	text-decoration: none;
}
.comment-author dd {
	font-size: .9em;
}
ol.commentlist .comment-meta {
	font-style: normal;
}


/* =Structure: Footer
----------------------------------------------- */
#footer a {
	font-size: 1.5em;
	font-weight: bold;
}

/*
Title:       Layout Styles
Author:      Richard Herrera
*/

/*
=============================================
==  DO NOT ALLOW THIS TO GROW ORGANICALLY  ==
=============================================
== No matter how much easier it is, it's a ==
== bad idea. It makes cows unhappy, and    ==
== there's nothing worse than an unhappy   ==
== cow. Trust me on this.                  ==
=============================================

============ Table of Contents ============
		 1) =Structure
		 			a) Global
		 			b) Header
		 			c) Content
		 			e) Footer
*/




/* =Structure: Global
----------------------------------------------- */
html {
	border-top: .5em solid;
}
body {
	margin: 0 auto 1em;
/*	width: 774px;*/
}
*:active, *:focus {
	outline: none;
}
h3 {
	margin: 1em 0 .5em;
}
h4 {
	margin: 1em 0 -.5em;
}
a[href] {
	border-bottom: 1px dotted;
}
a[href]:hover {
	border-bottom-style: solid;
}
a[href] img {
	margin-bottom: -1px;
	border: none;
}
/* Global size (unable to be placed on body) */
#header, #content-wrapper, .toggleWrapper, #projects, #myText {
	width: 774px;
}
form input[type], textarea[id] {
	border: 1px solid;
}
code {
	padding: 1em;
	border: 1px dashed;
	display: block;
	overflow: auto;
	width: 530px;
}
code br {
	display: none;
}
blockquote {
	margin-left: 1em;
	padding-left: 1em;
}
blockquote.pullquote {
  margin: .5em auto;
  padding: 0 1em;
  border: solid;
  border-width: 3px 1px 1px;
}
a.featureLink {
	margin: 2em auto;
	display: block;
	width: 200px;
}
a.featureLink img {
	margin: 0 auto;
	display: block;
}
ol, ul {
	margin: 1em 2em;
}


/* =Structure: Header
----------------------------------------------- */
#header {
	margin: 0 auto;
	padding: 0;
	height: 125px;
	display: block;
	overflow: hidden;
	position: relative;
}
#header ul {
	position: absolute;
	bottom: 20px;
	right: 1em;
}
#header ul ul {
	position: relative;
	top: 0;
	left: 0;
}
#header li {
	margin: 0 .25em;
	display: inline;
}
#header li a {
	border-bottom: 1px dotted;
}
#header li a:hover {
	border-bottom-style: solid;
}
#header h1 {
	margin: 1.3em 0 0;
	padding: 0;
	width: 265px;
	height: 60px;
}
#header h1 a {
	width: 265px;
	height: 60px;
	display: block;
	border: none;
}
#header h1 a span {
	display: none;
}
#header form {
	margin: 0;
	padding: 0;
	top: 3em;
	right: 1em;
	position: absolute;
}


/* =Structure: Content
----------------------------------------------- */
#related_posts {
	margin: 1em 0;
	padding: 1em;
	border: 1px dotted;
}
#related_posts ul {
	margin-left: 1em;
}
#nav-below {
	margin: 1em 0 0;
}
#wp-notable-line {
	margin: .75em 0;
	display: block;
}
#wp-notable-line span {
	margin-right: 1em;
}
h2.entry-title {
	margin: 0 0 .15em;
}
body.single .entry-date {
	margin-top: .8em;
}
.hentry {
	margin-bottom: 1.5em;
	padding-bottom: 1.85em;
	border-bottom: 1px solid;
}
body.single .hentry {
	padding-bottom: 0;
}
#content-wrapper {
	margin: 3em auto 0;
}
body.home #content-wrapper {
	margin-top: 4.5em;
}
#authorInfo {
	margin: 0 0 1em;
	padding: 1em;
	border: 1px dotted;
}
#actions {
	margin: 0;
	padding: 1px 0 0;
	display: block;
	border-bottom: 3px solid;
/*	overflow: hidden;*/
}
#actions:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#actions {
	display:inline-block;
}
#actions {
	display: block;
}
.toggleWrapper {
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#toggleActions {
	margin: 0;
	top: 5px;
	right: 0;
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	border: none;
}
#toggleActions span {
	display: none;
}
#toggleActions:hover {
	padding: 0 20px 0 0;
	width: auto;
	height: auto;
}
#toggleActions:hover span {
	display: inline;
}
.comments {
	margin: 0;
}

.comments code {
	width: auto;
	overflow: auto;
}

div#content {
	margin-left: 190px;
}
#projects {
	margin: 2em auto 4.5em;
	padding: 0;
	min-height: 0;
	position: relative;
	overflow: hidden;
}
#projects li {
	margin: 4px;
	width: 246px;
	height: 246px;
	display: block;
	float: left;
	position: relative;
}
	/* Hold me closer, tiny dancer... */
	.tiny #projects {
		text-align: center;
	}
	.tiny #projects li {
		display: inline;
		float: none;
	}
	.tiny #projecs a {
		border: 1px solid;
	}
	.tiny #projects img {
		width: 80px;
		height: 80px;
		border: 3px solid;
	}
#myText {
	margin: 4em auto 0;
	position: relative;
}
#myText span span {
	display: none;
}
.myActionsText, .myWordsText {
	margin: 0;
	padding: 0;
	height: 81px;
	display: block;
	position: absolute;
}
.myActionsText {
	bottom: -30px;
	left: 75px;
	width: 280px;
}
.myWordsText {
	bottom: -50px;
	right: 75px;
	width: 262px;
}
#imageGallery img {
  margin: .5em 0;
  border: 3px solid;
}


/* =Structure: Comments
----------------------------------------------- */
body.single h3.comment-header, body.single h3#respond {
	margin-top: 1.5em;
}
ol.commentlist li {
	margin: 0;
	padding: 1em;
	border-top: 1px dotted;
	overflow: hidden;
}
#commentform {
	padding: 1em !important;
	border: 1px dotted;
}
.comment-author {
	padding-right: 15px;
	width: 100px;
	float: left;
	border-right: 1px dotted;
}
.comment-post {
	margin-left: 130px;
}


/* =Structure: Footer
----------------------------------------------- */
#footer {
	margin: 1em 0 0;
	padding-top: 1em;
}
#footer p {
	margin-top: .5em;
}


/* Begin Contact Form CSS */
#contactform {
	width:80%;
	margin:5px 0px;
	overflow: hidden;
}
label.contactleft {
	padding: 6px;
	margin: 2px 0;
	width:20%;
	float:left;
	text-align:right;
	clear:both;
}
.contactright {
	width:70%;
	padding: 4px;
	margin: 2px 0;
	float:right;
}
.contacterror {
	border: 1px solid #ff0000;
}
#contactsubmit {
	width:30%;
	text-align:center;
	padding:4px;
	display:block;
}
/* End Contact Form CSS */


/*
Title:       Color Styles
Author:      Richard Herrera
*/

/*
=============================================
==  DO NOT ALLOW THIS TO GROW ORGANICALLY  ==
=============================================
== No matter how much easier it is, it's a ==
== bad idea. It makes cows unhappy, and    ==
== there's nothing worse than an unhappy   ==
== cow. Trust me on this.                  ==
=============================================

============ Table of Contents ============
		 1) =Structure
		 			a) Global
		 			b) Header
		 			c) Content
		 			e) Footer
*/


/* =Structure: Global
----------------------------------------------- */
html {
	background: white url("/images/top_bg.gif") repeat-x top;
	color: #4a4a4a;
	border-top-color: #007890;
}
a {
	color: #333;
}
a:hover {
	color: black;
}
a[href] {
	border-color: #777;
}
a[href]:hover {
	border-color: black;
}
form input[type], textarea[id] {
	border-color: #666 #999 #999 #666;
}
code {
	border-color: #bbb;
}
blockquote.pullquote {
  border-color: #666;
}


/* =Structure: Header
----------------------------------------------- */
#header li a {
	color: #d3fdff;
}
#header li a:hover {
	color: white;
}
#header h1 a {
	background: url("/images/logo.gif") no-repeat;
}
#header label {
	color: white;
}


/* =Structure: Content
----------------------------------------------- */
#related_posts {
	border-color: #bbb;
}
.hentry {
	border-color: #bbb;
}
.entry-meta {
	color: #666;
}
#authorInfo {
	background: #eefcff;
	border-color: #6ecee2;
}
#actions {
	background: #f3f0e6;
	border-color: #bbb;
}
.tiny #toggleActions {
	background: url("/images/toggle.gif") no-repeat top right;
}
#toggleActions {
	background: url("/images/toggle.gif") no-repeat top right;
	color: #95875a;
}
.tiny #projects a {
	border-color: white;
}
.tiny #projects a img {
	border-color: #f3f0e6;
}
.tiny #projects a:hover img {
	border-color: #e2dbc4;
}
.myActionsText {
	background: url("/images/actions.png") no-repeat;
}
.myWordsText {
	background: url("/images/words.png") no-repeat;
}
#imageGallery img {
  border-color: #bbb;
}


/* =Structure: Comments
----------------------------------------------- */
ol.commentlist li {
	border-color: #999;
}
ol.commentlist li.alt {
	background: #eee;
}
#commentform {
	border-color: #999;
}
.comment-author {
	border-color: #bbb;
}
.bypostauthor .comment-author {
	border-color: #6ecee2;
}
ol.commentlist li.bypostauthor {
	background: #eefcff;
	border-color: #6ecee2;
}


/*********************************
	I can't do this all on my own,
	no I'm no,
	I'm no Superman.

	Whoo-ooh-ooh-ooh-ooooh...
*********************************/


.sidebar .aktt_tweets li {
	margin-bottom: 0.85em;
}

img {
	max-width: 100%;
}

#respond, .formcontainer, #searchform, #header ul {
	display: none;
}